#ifdef __cplusplus
extern "C" {
#endif

extern XCHAR Money_QueryType;	        /**< 0: press query key. 1: when calling*/

 void MoneyTcpInitialize();
 BOOLEAN MoneyTcpRun();
 void MoneyTcpHandleTimer();
 void MomeryKeyHandleTimer();

 void SpecificKeyProcess();
 void OnMemoryKey(UCHAR iKey);
 void OnMoneyTcpRun();

#ifdef __cplusplus
}
#endif
